

#primary-content ul.index {
	margin: 15px 0 0 0;
	border-top: 1px solid #D5D5D5;
}
	
	#primary-content ul.index li {
		padding: 8px;
		list-style-type: none;
		background-image: none;
		padding-left:0;
		margin:0 !important;
		border-bottom: 1px solid #D5D5D5;
	}
		#primary-content ul.index li.odd {
			/*	border-top: 1px solid #D5D5D5;*/
		}
	
	#primary-content ul.index h2, #primary-content ul.index h3 {
		font-size:120%;
		margin:0px !important;
	}
	
	#primary-content ul.index div.meta {
		float:left;
		vertical-align:top;
		padding:0px;
	}
	
	#primary-content ul.index div.info {
		float:left;
		width: 85%;
		margin-left:2%;
	}
	
	#primary-content ul.index p, ul.index p.dateline {
		margin:0px !important;
		padding:0px;
	}
	
		ul.index .wrapper {
			overflow: hidden;
			height: 100%;
		}
		
		ul.index .wrapper-detailed {
			padding: 10px 0;
		}
		
		ul.index .image {
			float: left;
			width: 70px;
			margin-right: 20px;
			margin-bottom: 0;
}
			body.layout-standard ul.index .image {
				width:70px;
			}
			ul.index .image img {
				border:1px solid #999;
			}

		ul.index .content {
			float: right;
			width: 100%;
		}
			body.layout-standard ul.index .wrapper-detailed .content {
				width:460px;
			}
			ul.index .wrapper-detailed .content {
				width: 460px;
			}
				
			ul.index .content-not-detailed h2 {
				font-weight: normal !important;
			}
			
		ul.index h2 {
			float: none;
			display: inline;
		}
		
		ul.index .audio, ul.index .video {
			background-position: center right !important;
			padding: 0;
			margin: 0;
			margin-left: 10px;
			text-indent: -9999px;
			display: inline;
			padding:6px 8px;
		}
		
		ul.index .meta {
			float: right;
			top: -18px;
			margin-bottom: -18px;
			position: relative;
		}

		ul.index .detailed-meta {
			margin-left: 8px;
			top: 0;
			margin-bottom: 0;
			float: none;
			position: static;
		}
